Bug 810590 - [abrt] epiphany-3.2.1-3.fc16: message_got_chunk_cb: Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
[abrt] epiphany-3.2.1-3.fc16: message_got_chunk_cb: Process /usr/bin/epiphany...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:9ed351d180c146a8f012b36536c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-06 18:09 EDT by YASS3R
Modified: 2012-05-03 05:48 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-03 05:48:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (5.12 KB, text/plain)
2012-04-06 18:09 EDT, YASS3R
no flags Details
File: dso_list (13.70 KB, text/plain)
2012-04-06 18:09 EDT, YASS3R
no flags Details
File: maps (44.43 KB, text/plain)
2012-04-06 18:10 EDT, YASS3R
no flags Details
File: backtrace (28.56 KB, text/plain)
2012-04-06 18:10 EDT, YASS3R
no flags Details

  None (edit)
Description YASS3R 2012-04-06 18:09:38 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        epiphany
crash_function: message_got_chunk_cb
executable:     /usr/bin/epiphany
kernel:         3.3.0-4.fc16.i686.PAE
pid:            30245
pwd:            /home/yass3r
reason:         Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
time:           jeu. 05 avril 2012 16:49:22 CET
uid:            1000
username:       yass3r

backtrace:      Text file, 29244 bytes
build_ids:      Text file, 5248 bytes
dso_list:       Text file, 14024 bytes
maps:           Text file, 45495 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=pc-yass3r
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=607bb68f49ea3cd08f4404d90000000c-1333364272.527422-1798662000
:GNOME_KEYRING_CONTROL=/tmp/keyring-KOyU9C
:IMSETTINGS_MODULE=none
:USER=yass3r
:USERNAME=yass3r
:MAIL=/var/spool/mail/yass3r
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/yass3r/.local/bin:/home/yass3r/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/yass3r
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1318
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/yass3r
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=yass3r
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-b30bbHz02r,guid=6d373c6618b335d7ec3dc8290000005a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/yass3r
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-yass3r-7pJEeE/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1324,unix/unix:/tmp/.ICE-unix/1324
:SSH_AUTH_SOCK=/tmp/keyring-KOyU9C/ssh
:GPG_AGENT_INFO=/tmp/keyring-KOyU9C/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1547-pc-yass3r-epiphany-12_TIME276239966
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/epiphany.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=30245

smolt_data:
:
:
:Général
:=================================
:UUID: bad1bd91-1f6c-4e48-8a2f-ccdf358ba4fb
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.utf8
:Plateforme: i686
:BogoMIPS: 5852.03
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM) i3 CPU         530  @ 2.93GHz
:Stepping du processeur: 2
:Famille de processeur: 6
:Modèle du processeur: 37
:Nombre de processeurs: 4
:Vitesse du processeur: 2933
:Mémoire du système: 3902
:Swap du système: 4999
:Fabricant: MSI
:Système: MS-7636 3.0
:Type d'ordinateur: Desktop
:Noyau: 3.3.0-4.fc16.i686.PAE
:SELinux activé: 0
:Stratégie SELinux: targeted
:SELinux strict: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(4332:33078:5218:30262) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:15152:5218:30262) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15136:5218:30262) pci, ata_piix, STORAGE, 5 Series/3400 Series Chipset 4 port SATA IDE Controller
:(32902:15170:5218:25450) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15110:5218:30262) pci, None, PCI/ISA, 5 Series Chipset LPC Interface Controller
:(32902:15142:5218:30262) pci, ata_piix, STORAGE, 5 Series/3400 Series Chipset 2 port SATA IDE Controller
:(32902:15190:5218:25450) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(4098:43576:5963:43576) pci, snd_hda_intel, MULTIMEDIA, R700 Audio Device [Radeon HD 4000 Series]
:(32902:9294:5218:30262) pci, None, PCI/PCI, 82801 PCI Bridge
:(4098:38040:5963:38040) pci, radeon, VIDEO, RV730 PRO [Radeon HD 4650]
:(32902:15164:5218:30262) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:5218:30262) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:64:5218:30262) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:15204:5218:30262) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:65:5218:30262) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda10 / ext4 4096 4096 55816391 3270415 476252 13975552 13420267 13420267
:/dev/sda8 /boot ext4 1024 1024 202770 118109 107869 51200 50972 50972
:/dev/sda6 WITHHELD fuseblk 4096 4096 76286652 999521 999521 4424068 4073719 4073719
:/dev/sda5 WITHHELD fuseblk 4096 4096 76286652 1283097 1283097 5197924 5172277 5172277
:/dev/sda1 WITHHELD fuseblk 4096 4096 13791794 2504784 2504784 10084672 10034373 10034373
:

var_log_messages:
:Apr  5 16:37:25 pc-yass3r kernel: [275302.147883] epiphany[29832]: segfault at 1c ip b62fb050 sp bfd257b0 error 4 in libsoupflyextension.so[b62f9000+4000]
:Apr  5 16:37:27 pc-yass3r abrt[30121]: Saved core dump of pid 29832 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-04-05-16:37:25-29832 (134922240 bytes)
:Apr  5 16:49:22 pc-yass3r kernel: [276016.709490] epiphany[30245]: segfault at 1c ip b6bdb050 sp bf9afd90 error 4 in libsoupflyextension.so[b6bd9000+4000]
:Apr  5 16:49:23 pc-yass3r abrt[30591]: Saved core dump of pid 30245 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-04-05-16:49:22-30245 (111431680 bytes)

xsession_errors:
:(epiphany:29832): Gtk-CRITICAL **: gtk_list_store_set_valist: assertion `iter_is_valid (iter, list_store)' failed
:(epiphany:29832): Gtk-CRITICAL **: gtk_list_store_set_valist: assertion `iter_is_valid (iter, list_store)' failed
:(epiphany:30245): Gtk-CRITICAL **: gtk_list_store_set_valist: assertion `iter_is_valid (iter, list_store)' failed
:(epiphany:30245): Gtk-CRITICAL **: gtk_list_store_set_valist: assertion `iter_is_valid (iter, list_store)' failed
:(epiphany:30245): Gtk-CRITICAL **: gtk_list_store_set_valist: assertion `iter_is_valid (iter, list_store)' failed
:(epiphany:30245): Gtk-CRITICAL **: gtk_list_store_set_valist: assertion `iter_is_valid (iter, list_store)' failed
:(epiphany:30245): Gtk-CRITICAL **: gtk_list_store_set_valist: assertion `iter_is_valid (iter, list_store)' failed
:(epiphany:30245): Gtk-CRITICAL **: gtk_list_store_set_valist: assertion `iter_is_valid (iter, list_store)' failed
Comment 1 YASS3R 2012-04-06 18:09:49 EDT
Created attachment 575831 [details]
File: build_ids
Comment 2 YASS3R 2012-04-06 18:09:53 EDT
Created attachment 575832 [details]
File: dso_list
Comment 3 YASS3R 2012-04-06 18:10:01 EDT
Created attachment 575833 [details]
File: maps
Comment 4 YASS3R 2012-04-06 18:10:09 EDT
Created attachment 575834 [details]
File: backtrace
Comment 5 Martin Stransky 2012-05-03 05:48:05 EDT
This is a mass close for automated bug reports. If you still see the problem and/or can reproduce it, please reopen the bug and assign it directly to me.

Thanks!

Note You need to log in before you can comment on or make changes to this bug.